body {
	margin: 0;
	padding: 0;
	background: #002213 url(../images/body-bg.gif) repeat-x; 
}
img {
	padding: 0;
	margin: 0;
	border: none;
}
.imgPadBot {
	padding-bottom: 10px;
}
.imgPadCap {
	padding-left: 10px;
	padding-bottom: 10px;
}
.cap {
	height:220px
}
form {
	margin: 0;
	padding: 0;
}
#main {
	margin: 0 auto;
	padding: 0;
	overflow: hidden; 
	width: 902px;
	font: 11px lucida grande, arial, sans-serif;
}
#header {
	position: relative;
	width: 902px;
	height: 182px;
	float: left;
	background: url(../images/header-bg.gif) no-repeat;
	overflow: hidden;
}
.logo {
	position: absolute;
	float: left; 
	top: 42px;
	left: 381px;
	background: url(../images/logo.gif) no-repeat;
	width: 141px;
	height: 60px;
	text-indent: -9999px;
	overflow: hidden;
}
#header p {
	position: absolute;
	margin: 0;
	padding: 0;
	font: 11px lucida grande, arial, sans-serif;
	color: #fff;
	left: 390px;
	top: 109px;
}
.top-nav {
	position: absolute;
	top: 149px;
	left: 1px;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 33px;
}
.top-nav li {
	display: inline;
	height: 33px;}
.top-nav li a {
	float: left; 
	display: block;
	font: 12px lucida grande, arial, sans-serif;
	color: #fff;
	text-decoration: none;
	height: 24px;
	padding: 9px 0 0 0;
	text-align: center;
	border-right: 1px solid #556E63;
}
.top-nav li a:hover {
	background: #269B75 url(../images/hover-top-nav.gif) no-repeat 50% 29px;
}
.active {
	background: #269B75 url(../images/hover-top-nav.gif) no-repeat 50% 29px;
}
.home {
	border-left: 1px solid #556E63;
	width: 72px;
}
.about {
	width: 72px;
}
.capabilities {
	width: 106px;
}
.manufacturing {
	width: 170px;
}
.packaging {
	width: 90px;
}
.quality {
	width: 120px;
}
.contact {
	width: 95px;
}
.monitoring {
	width: 167px;
}
#content {
	float: left; 
	display: inline; 
	width: 902px;
	margin: 0 0 0 1px;
	background: #e0e0e0 url(../images/content-bg.gif) repeat-x top;
	overflow: hidden; 
}
.flash {
	float: left; 
	display: inline; 
	background: url(../images/flash-pic.gif) no-repeat;
	width: 884px;
	margin: 0 9px 11px 9px;
	height: 204px;
}
.flash-2 {
	float: left; 
	display: inline; 
	background: url(../images/flash-pic-2.gif) no-repeat;
	width: 883px;
	margin: 0 9px 11px 9px;
	height: 83px;
}
.flash h1,
.flash-2 h1 {
	float: left;
	font: 12px lucida grande, arial, sans-serif;
	text-indent: -9999px;
	overflow: hidden; 
	margin: 0;
	padding: 0; 
}
#left-column {
	display: inline; 
	float: left; 
	width: 281px;
	margin: 0 0 0 17px;
}
.left-box-top {
	display: inline;
	float: left; 
	width: 281px;
	height: 3px;
	margin: 9px 0 0 0;
	background: url(../images/left-box-top.gif) no-repeat;
}
.left-box-top-2 {
	display: inline;
	float: left; 
	width: 281px;
	height: 3px;
	margin: 5px 0 0 0;
	background: url(../images/left-box-top-2.gif) no-repeat;
}
.left-box-middle {
	float: left; 
	background: #EAEAEA url(../images/left-box-middle.gif) repeat-x;
	width: 257px;
	padding: 10px 11px 22px 14px;
}
.left-box-middle-2 {
	float: left;  
	background:#eaeaea  url(../images/left-box-middle-2.gif) repeat-x;
	width: 257px;
	padding: 11px 11px 22px 14px;
}
* html .left-box-middle,
* html .left-box-middle-2 {
	margin: -11px 0 0 0;
}
.left-box-bottom {
	float: left; 
	background: url(../images/left-box-buttom.gif) no-repeat;
	width: 281px;
	height: 3px;
 }
#right-column-3 h2,
#right-column-2 h2,
#right-column h2,
#center h2,
#left-column h2 {
	margin: 0 0 7px 0;
	padding: 0 0 5px 0;
	font: bold 16px lucida grande, arial, sans-serif;
	color: #269b75;
	width: 257px;
	border-bottom: 1px solid #F6F6F6;
}
#right-column-3 p,
#right-column-3 li,
#right-column-2 p,
#right-column p,
#center p,
#left-column p {
	font: 11px lucida grande, arial, sans-serif;
	color: #494949;
	margin: 0 0 24px 0;
	padding: 0; 
}
.blue-link	{
	font: 11px lucida grande, arial, sans-serif;
	color: #43a1d7;
	text-decoration: underline;
}
.blue-link:hover	{text-decoration: none;}
#center {
	float: left; 
	width: 258px;	
	padding: 22px 14px 33px 8px;
	margin: 0 0 0 22px;
}
#center p {
	margin: 0 0 5px 0;
}
.grey-link {
	margin: 0;
	padding: 0;
	font: 11px lucida grande, arial, sans-serif;	
	color: #494949;
	list-style: none;
}
.grey-link li {
	background: url(../images/item-grey-link.gif) no-repeat 0 5px;
	padding: 0 0 3px 0;
}
.grey-link li a {
	font: 11px lucida grande, arial, sans-serif;	
	color: #494949;
	text-decoration: none;
	background: url(../images/hover-grey-link.gif) repeat-x;
	background-position: bottom;
	margin: 0 0 0 10px;
}
.grey-link li a:hover {
	background: none;
}
#right-column {
	float: left; 
	width: 258px;
	padding: 22px 27px 0 8px;
}
#right-column .second {
	border-bottom: none;
}
#right-column-2 {
	float: left; 
	width: 540px;
	margin: 0 0 0 29px;
	padding: 19px 0 0 0;
}
#right-column-2 h2 {
	width: 540px;
}
#right-column-3 {
	float: left; 
	width: 400px;
	margin: 0 0 0 29px;
	padding: 19px 0 0 0;
}
#right-column-3 h2 {
	width: 400px;
}
#footer {
	display: inline;
	float: left; 
	background: url(../images/footer-bg.gif) no-repeat top;
	height: 37px;
	width: 891px;
	padding: 23px 10px 0 0;
	margin: 0 0 0 1px;
}
#footer span {
	float: right; 
	margin: 16px 11px 0 0;
	font: 9px lucida grande, arial, sans-serif;
	color: #fff; 

}
#footer a { 
	display: block;
	float: right; 
	font: 9px lucida grande, arial, sans-serif;
	color: #616A62;
	background: url(../images/site-by-icon.gif) no-repeat right;
	padding: 6px 17px 0 0;
	margin: 10px 0 0 0;
	height: 12px; 
	text-decoration: none;
}
#footer a:hover {text-decoration: underline;}